/* BODY */

body {
    min-width: 320px;
    max-width: 500px;
}

.container {
    min-width: 300px;
    max-width: 480px;
    margin: 0 auto;
}

/* PAGEHEADER */

.fp-slidesNav {
    display: none;
}


/* PAGEFOOTER */

#pageFooter .flex {
    justify-content: center;
}

#pageFooter p {
    margin: 0 0 10px 0;
}

/* TEXT STYLE */

.section {
    position: relative;
}

.slide {
    position: relative;
}

@media screen and (width: 320px) and  (max-height: 570px) {
    
    .slide p {
        font-size: 30px;
        line-height: 35px;
    }
    
    .slide p a {
        font-size: 20px;
    }
    
    .icon,
    .icon_blue {
        height: 16px;
    }
}


@media screen and (width: 375px) and (max-height: 660px) {
    
    .slide p {
        font-size: 35px;
        line-height: 40px;
    }
    
    .slide p a {
        font-size: 25px;
    }
    
    .icon,
    .icon_blue {
        height: 18px;
    }
}

@media screen and (width: 414px) and (max-height: 740px) {
    
    .slide p {
        font-size: 40px;
        line-height: 45px;
    }
    
    .slide p a {
        font-size: 30px;
    }
    
    .icon,
    .icon_blue {
        height: 20px;
    }
}

/* BACKGROUND */

.mobile-bg {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -100;
}